Browse Source

Updated from global requirements

Change-Id: I9cc5333432e5a2c6e12bd9f935b1ec1adc7c356f
OpenStack Proposal Bot 2 years ago
parent
commit
3fc9cfb63d
2 changed files with 3 additions and 3 deletions
  1. 2
    2
      requirements.txt
  2. 1
    1
      test-requirements.txt

+ 2
- 2
requirements.txt View File

@@ -5,7 +5,7 @@ pbr>=1.8 # Apache-2.0
5 5
 anyjson>=0.3.3 # BSD
6 6
 eventlet!=0.18.3,>=0.18.2 # MIT
7 7
 GitPython>=1.0.1 # BSD License (3 clause)
8
-kombu<4.0.0,>=3.0.25 # BSD
8
+kombu>=3.0.25 # BSD
9 9
 oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
10 10
 oslo.log>=3.11.0 # Apache-2.0
11 11
 oslo.service>=1.10.0 # Apache-2.0
@@ -13,4 +13,4 @@ oslo.utils>=3.18.0 # Apache-2.0
13 13
 PyYAML>=3.10.0 # MIT
14 14
 six>=1.9.0 # MIT
15 15
 semantic-version>=2.3.1 # BSD
16
-requests!=2.12.2,>=2.10.0 # Apache-2.0
16
+requests!=2.12.2,!=2.13.0,>=2.10.0 # Apache-2.0

+ 1
- 1
test-requirements.txt View File

@@ -11,5 +11,5 @@ oslotest>=1.10.0 # Apache-2.0
11 11
 
12 12
 # doc build requirements
13 13
 oslosphinx>=4.7.0 # Apache-2.0
14
-sphinx!=1.3b1,<1.4,>=1.2.1 # BSD
14
+sphinx>=1.5.1 # BSD
15 15
 reno>=1.8.0 # Apache-2.0

Loading…
Cancel
Save